using System;
using System.ComponentModel.DataAnnotations;

namespace Rainbow.ViewModels
{
    public class TicketResponseViewModel
    {
        public int Id { get; set; }

        [Display(Name = "Kommentar")]
        public string Description { get; set; }

        [Display(Name = "Erstellt")]
        public DateTime Created { get; set; }

        [Display(Name = "Erstellt von")]
        public string CreatedBy { get; set; }

        [Display(Name = "Geändert")]
        public DateTime LastModified { get; set; }

        [Display(Name = "Geändert von")]
        public string LastModifiedBy { get; set; }
    }
}